Subject: bug#1925: typo in (info "(org) Clocking work time") in cvs Emacs 23.0.6

From: Peter Tury <[email-masked]>
Date: Thu, 15 Jan 2009 23:57:29 +0100

Hi,

the first word of sentence "The inserts another timestamp at the same
location where the clock was last started." should be "This".

\bye
P